.alert > .material-icons{
    vertical-align: middle;
}

/* Modal Activate Account */
.img-activate-account-modal{
    width: 90%;
    margin-top: 10px;
}
.close{
    color: #333;
    opacity: 1;
}
/* End Modal Activate Account */
#login-landing {
	margin-top: 130px;
}
#login-landing-body {
	padding-bottom: 125px;
}
#login-form-fields {
	max-width: 400px;
	margin: 0 auto;
}
#login-landing-body-img {
	width: 100%;
	max-width: 495px;
	margin-top: 65px;
	margin-bottom: 20px;
}
#login-landing #login-form-fields #login-form-inputs input {
    width: 100%;
    height: 45px;
    padding: 10px;
    margin-bottom: 7px;
    color: hsl(0, 0%, 37%) !important;
    border: 1px solid hsl(0, 0%, 59%);
}
#login-btn {
    height: 40px;
    width: 100%;
    color: hsl(0, 0%, 100%);
    background-color: #225064;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.12), 0 2px 2px 0 rgba(0,0,0,0.24);
    border: 0;
    margin-top: 7px;
    margin-bottom: 20px;
    font-size: 16px;
    letter-spacing: 3px;
    border-radius: 25px;
    outline: none;
}

#login-social {
    margin-top: 5px;
}
#login-social a {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    font-size: 12px;
    text-align: left;
    padding: 0 5px 0 10px;
    background-color: #DDE2ED;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.12), 0 2px 2px 0 rgba(0,0,0,0.24);
    color: #333;
    border: 0;
    text-decoration: none;
    letter-spacing: 0;
    width: 100%;
}
#login-reset-link-container a {
	display: block;
	margin: 10px 0;
	font-size: 14px;
	color: #979797;
	text-decoration: underline;	
}

#login-social a img {
    border-right: 1px solid #9e9e9e;
    padding-right: 5px;
}
#login-social-google {
    float: left;
}
#login-social-linkedin {
    float: right;
}

/* Search a professional? */
#register-search {
	padding: 60px 0;
	background-color: #F7F7F7;
}
#register-search-title {
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: 300;
}
#register-search-btn {
	font-size: 16px;
	font-weight: 300;
	text-decoration: underline;
	color: #000000;
}

#premium-month-free-numbers{
    padding: 20px 100px 40px 100px;
    background: #34ACE7;
    color: white;
}

#premium-month-free-numbers>div>div>h1{
    font-size: 64px;
    font-weight: 300;
}
#premium-month-free-numbers>div>div>p{
    font-size: 20px;
    font-weight: 300;
        width: 200px;
    margin: 0 auto;
}

@media (max-width: 992px) {
	#login-landing {
		margin-top: 80px;
	}
	#login-landing-body-img {
		display: block;
		margin: 0 auto 20px auto;
	}
}
@media (max-width: 768px) {
    #login-container #login-social-google, #login-container #login-social-linkedin {
        float: none !important;
    }
    #login-container #login-social-google, #login-container #login-social-linkedin {
        float: none !important;
    }
}

@media (max-width: 576px) {
    #social-text {
        display: none;
    }
    #login-container #login-social a{
        line-height: 50px;
        font-size: 12px;
        padding: 0;
        background-color: #fff;
        box-shadow: none ;
        color: #333;
        border: 0;
        text-decoration: none;
        letter-spacing: 0;    
    }
    #login-container #login-social a img {
        border-right: none;
        padding-right: 5px;
    }
    #login-social-google img {
	    float: right;
    }
    #login-social-linkedin img {
	    float: left;
    }
} 

@media (max-width: 414px){
    #login-social-linkedin img{
        float:left;
    }
    #login-social-google img{
        float:right;
    }
}